Loading...
Searching...
No Matches
Opm::Properties::MaterialLawParams< TypeTag, TTag::MultiPhaseBaseModel > Struct Template Reference

Set the property for the material parameters by extracting it from the material law. More...

`#include <multiphasebasemodel.hh>`

## Public Types

using | type = typename GetPropType<TypeTag, Properties::MaterialLaw>::Params

## Detailed Description

template<class TypeTag>
struct Opm::Properties::MaterialLawParams< TypeTag, TTag::MultiPhaseBaseModel >

Set the property for the material parameters by extracting it from the material law.

The documentation for this struct was generated from the following file:

- opm/models/common/multiphasebasemodel.hh